v1.7正式版已经推出,建议升级到新版本

1.适配PHP7以上版本【支持php5/php7等主流版本】


2.采用最新版本smarty


3.编辑器切换为百度ueditor编辑器


4.修复feed非xml


5.修复评论bug


此文档持续更新

 
0

如何升级您的版本

发表者:p分类:wiki2019-03-06 23:24:01 阅读[477]

V1.5以上版本直接下载最新版本并覆盖上传即可完成升级

 
0

常见问题

发表者:p分类:黑板报2019-03-06 18:07:18 阅读[142]

常见问题

 
0

问题反馈

发表者:p分类:黑板报2019-03-06 18:06:24 阅读[424]

请您将您遇到的问题在此处反馈

 
0

模板设计文档

发表者:p分类:wiki2019-03-01 17:35:40 阅读[96]
 
0

插件设计文档

发表者:p分类:wiki2019-03-01 16:19:13 阅读[107]
 
0

Simple-Log升级教程

发表者:p分类:wiki2019-03-01 16:11:30 阅读[85]
 
0

Simple-Log安装教程

发表者:p分类:wiki2019-02-28 15:37:10 阅读[99]
 
0

关闭论坛公告

发表者:p分类:黑板报2016-12-19 11:35:01 阅读[1189]
    总共2页,当前第1页 | 页数:
  1. 1
  2. 2